Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
errore durante l'installazione di xorg-x11
View unanswered posts
View posts from last 24 hours
View posts from last 7 days

 
Reply to topic    Gentoo Forums Forum Index Forum italiano (Italian)
View previous topic :: View next topic  
Author Message
Massimo_Beast
n00b
n00b


Joined: 06 Nov 2010
Posts: 9

PostPosted: Sun Nov 07, 2010 9:11 pm    Post subject: errore durante l'installazione di xorg-x11 Reply with quote

ciao , ho seguito l'handboock per filo e per segno , ho impostato la video_cards , ho impostato tutto quello che mi diceva l'handbook dentro menuconfig......adesso ho dato il comando
Code:
emerge xorg-x11
ma mi ha dato un errore , mi dice
Code:
for more information abaut blocked packages , please refer to the following section of the gentoo x86 handbook (architecture is irre
levant)
Code:

cosa faccio?
Back to top
View user's profile Send private message
marziods
Tux's lil' helper
Tux's lil' helper


Joined: 25 Jun 2009
Posts: 118
Location: <Roma>par lavor | Udine | Friul | Italie

PostPosted: Sun Nov 07, 2010 9:59 pm    Post subject: Reply with quote

dovresti analizzare ciò che
Code:
  emerge -pv xorg-x11
ti dice. troverai dei pacchetti con una [b] qui trovi l'aiuto http://www.gentoo.org/doc/it/handbook/handbook-x86.xml?part=2&chap=1 se poi non ne esci... ask again!!! :D

una curiosità... perchè xorg-x11?

mandi mandi
_________________
linux user #493115
Back to top
View user's profile Send private message
Massimo_Beast
n00b
n00b


Joined: 06 Nov 2010
Posts: 9

PostPosted: Sun Nov 07, 2010 10:06 pm    Post subject: Reply with quote

anche con emerge -pv xorg-x11 , mi da lo stesso identico errore , ma non è che forse questi pacchetti sono bloccati per le architteture amd64?
forse devo installare gentoo in x86
Back to top
View user's profile Send private message
mattylux
Apprentice
Apprentice


Joined: 19 Jul 2008
Posts: 240
Location: bologna

PostPosted: Sun Nov 07, 2010 10:22 pm    Post subject: Reply with quote

sarà molto meglio xorg-server senza xorg-x11 http://www.gentoo.org/doc/it/xorg-config.xml una volta compilato fai partire hal che ti gestisce tutto lui senza problemi, mouse, tastiera e punti di montaggio..
_________________
persempre gentoo
il mio progetto in fase di lavoro
Http://stradedicarta.netsons.org
Back to top
View user's profile Send private message
Onip
Advocate
Advocate


Joined: 02 Sep 2004
Posts: 2912
Location: Parma (Italy)

PostPosted: Mon Nov 08, 2010 8:07 am    Post subject: Reply with quote

e, soprattutto, l'errore lo devi ricopiare qui. altrimenti come facciamo ad aiutarti?
_________________
Linux Registered User n. 373835

Titus Lucretius Carus, De Rerum Natura - Tantum religio potuit suadere malorum
Back to top
View user's profile Send private message
marziods
Tux's lil' helper
Tux's lil' helper


Joined: 25 Jun 2009
Posts: 118
Location: <Roma>par lavor | Udine | Friul | Italie

PostPosted: Mon Nov 08, 2010 5:29 pm    Post subject: Reply with quote

Massimo_Beast wrote:
anche con emerge -pv xorg-x11 , mi da lo stesso identico errore , ma non è che forse questi pacchetti sono bloccati per le architteture amd64?
forse devo installare gentoo in x86


innanzitutto dovresti postare l'errore; poi non è detto che il blocco sia dovuto all'architettura ma potrebbe essere anche qualche USE flag che va in conflitto con il pacchetto che vuioi installare.

inoltre se fai un
Code:
 man emerge
vedrai che l'opzione -v sta per verbose e l'altra
Quote:
--pretend (-p)
Instead of actually performing the merge, simply display what *would* have been installed if --pretend weren't used. Using --pretend is strongly recommended before installing an unfamiliar package. In the printout:

N new (not yet installed)
S new SLOT installation (side-by-side versions)
U updating (to another version)
D downgrading (best version seems lower)
R replacing (remerging same version))
F fetch restricted (must be manually downloaded)
f fetch restricted (already downloaded)
I interactive (requires user input)
B blocked by another package (unresolved conflict)
b blocked by another package (automatically resolved conflict)


pertanto ti direbbe cosa succederebbe se tu installassi questo o quel pacchetto.
se posti l'errore sicuramente potremmo aiutarti meglio.
mandi mandi
_________________
linux user #493115
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Forum italiano (Italian) All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum